<?php

namespace Facades\Validators;

use Illuminate\Support\Facades\Facade;

class AdyenConfigFormValidator extends Facade
{
    protected static function getFacadeAccessor()
    {
        return 'Tobuli\Validation\AdyenConfigFormValidator';
    }
}